Reference record for OID 1.3.6.1.4.1.277.1.0.84

Parent
1.3.6.1.4.1.277.1.0 (0)
Node code
84
Node name
nodeBillingUsageDataRecoveryFailure
Numeric OID
1.3.6.1.4.1.277.1.0.84
URN notation
urn:oid:1.3.6.1.4.1.277.1.0.84
ASN.1 notation

{1 3 6 1 4 1 277 1 0 84}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cascade(277) cascfr(1) 0 nodeBillingUsageDataRecoveryFailure(84)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cascade(277) cascfr(1) 0 nodeBillingUsageDataRecoveryFailure(84)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cascade(277) cascfr(1) 0 nodeBillingUsageDataRecoveryFailure(84)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cascade(277) cascfr(1) 0 nodeBillingUsageDataRecoveryFailure(84)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) cascade(277) cascfr(1) 0 nodeBillingUsageDataRecoveryFailure(84)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) cascade(277) cascfr(1) 0 nodeBillingUsageDataRecoveryFailure(84)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) cascade(277) cascfr(1) 0 nodeBillingUsageDataRecoveryFailure(84)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) cascade(277) cascfr(1) 0 nodeBillingUsageDataRecoveryFailure(84)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cascade(277) cascfr(1) 0 nodeBillingUsageDataRecoveryFailure(84)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cascade(277) cascfr(1) 0 nodeBillingUsageDataRecoveryFailure(84)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cascade(277) cascfr(1) 0 nodeBillingUsageDataRecoveryFailure(84)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cascade(277) cascfr(1) 0 nodeBillingUsageDataRecoveryFailure(84)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) cascade(277) cascfr(1) 0 nodeBillingUsageDataRecoveryFailure(84)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) cascade(277) cascfr(1) 0 nodeBillingUsageDataRecoveryFailure(84)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cascade(277) cascfr(1) 0 nodeBillingUsageDataRecoveryFailure(84)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cascade(277) cascfr(1) 0 nodeBillingUsageDataRecoveryFailure(84)}
OID-IRI notation
  • /1/3/6/1/4/1/277/1/0/84
  • /ISO/Identified-Organization/6/1/4/1/277/1/0/84
  • /ISO/3/6/1/4/1/277/1/0/84
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/cascade/cascfr/0/nodeBillingUsageDataRecoveryFailure
  • /iso/identified-organization/dod/internet/private/enterprises/cascade/cascfr/0/nodeBillingUsageDataRecoveryFailure
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/cascade/cascfr/0/nodeBillingUsageDataRecoveryFailure
  • /iso/identified-organization/dod/internet/private/vendor-objects/cascade/cascfr/0/nodeBillingUsageDataRecoveryFailure
  • /iso/org/dod/internet/private/enterprise/cascade/cascfr/0/nodeBillingUsageDataRecoveryFailure
  • /iso/org/dod/internet/private/enterprises/cascade/cascfr/0/nodeBillingUsageDataRecoveryFailure
  • /iso/org/dod/internet/private/ldap-enterprise/cascade/cascfr/0/nodeBillingUsageDataRecoveryFailure
  • /iso/org/dod/internet/private/vendor-objects/cascade/cascfr/0/nodeBillingUsageDataRecoveryFailure
  • /iso/iso-identified-organization/dod/internet/private/enterprise/cascade/cascfr/0/nodeBillingUsageDataRecoveryFailure
  • /iso/iso-identified-organization/dod/internet/private/enterprises/cascade/cascfr/0/nodeBillingUsageDataRecoveryFailure
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/cascade/cascfr/0/nodeBillingUsageDataRecoveryFailure
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/cascade/cascfr/0/nodeBillingUsageDataRecoveryFailure
  • /iso/iso-organization/dod/internet/private/enterprise/cascade/cascfr/0/nodeBillingUsageDataRecoveryFailure
  • /iso/iso-organization/dod/internet/private/enterprises/cascade/cascfr/0/nodeBillingUsageDataRecoveryFailure
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/cascade/cascfr/0/nodeBillingUsageDataRecoveryFailure
  • /iso/iso-organization/dod/internet/private/vendor-objects/cascade/cascfr/0/nodeBillingUsageDataRecoveryFailure

Descriptions

nodeBillingUsageDataRecoveryFailure — MIBdepot

Notification that the billing system manager on the active CP+ failed to recover the contents of the usage data store on boot.

Source records

nodeBillingUsageDataRecoveryFailure

Status in source: unspecified.

Names: nodeBillingUsageDataRecoveryFailure

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "nodeBillingUsageDataRecoveryFailure",
    "TRAP-TYPE",
    "ENTERPRISE",
    "cascfr",
    "VARIABLES",
    "{",
    "nodeBillingService",
    ",",
    "nodeTrapSeverity",
    ",",
    "nodeTrapSequenceNumber",
    "}",
    "DESCRIPTION",
    "\"Notification that the billing system manager on the active CP+ failed to recover the contents of the usage data store on boot.\"",
    "::=",
    "84"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "cascfr"
      ]
    ],
    [
      "VarTypes",
      [
        "nodeBillingService",
        "nodeTrapSeverity",
        "nodeTrapSequenceNumber"
      ]
    ],
    [
      "DESCRIPTION",
      "Notification that the billing system manager on the active CP+ failed to recover the contents of the usage data store on boot."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CASCADE-MIB

    Published definition
    nodeBillingUsageDataRecoveryFailure TRAP-TYPE
    	ENTERPRISE cascfr
    	VARIABLES { nodeBillingService,  
                         nodeTrapSeverity, nodeTrapSequenceNumber }
    	DESCRIPTION
    		"Notification that the billing system manager on the
    		 active CP+ failed to recover the contents of the usage
    		 data store on boot."
    	::= 84
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifInErrors']}
    · Download cascade.mib.txt
    Source location: CASCADE-MIB::nodeBillingUsageDataRecoveryFailure.
    Source version and references

    Archived: 2026-10-19T00:22:07.943215+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.277)

Shue Chikong

Siblings (135)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.277.1.0.52 nodeBillingStateChange00
1.3.6.1.4.1.277.1.0.53 lportBillingStateChange00
1.3.6.1.4.1.277.1.0.54 nodeBillingSwAPCommsFailure00
1.3.6.1.4.1.277.1.0.57 lportCBRLineDataError00
1.3.6.1.4.1.277.1.0.58 clkSourceSwitch00
1.3.6.1.4.1.277.1.0.59 clkSourceFailure00
1.3.6.1.4.1.277.1.0.60 lportSmdsSip3SaNotFoundTca00
1.3.6.1.4.1.277.1.0.61 lportSmdsSip3SaDaOnSamePortTca00
1.3.6.1.4.1.277.1.0.62 lportSmdsSip3DstGaNotFoundTca00
1.3.6.1.4.1.277.1.0.63 lportSmdsSip3DstIaScrnFailTca00
1.3.6.1.4.1.277.1.0.64 lportSmdsSip3SaValFailTca00
1.3.6.1.4.1.277.1.0.65 lportSmdsSip3DstIaNotFoundTca00
1.3.6.1.4.1.277.1.0.66 lportSmdsSip3SrcIaScrnFailTca00
1.3.6.1.4.1.277.1.0.67 lportSmdsSip3DstGaScrnFailTca00
1.3.6.1.4.1.277.1.0.68 lportSmdsDxi2LinkIdInvalidTca00
1.3.6.1.4.1.277.1.0.69 nodePrimarySyncReferenceChange00
1.3.6.1.4.1.277.1.0.70 nodeSecondarySyncReferenceChange00
1.3.6.1.4.1.277.1.0.71 nodeExternalClockAChange00
1.3.6.1.4.1.277.1.0.72 nodeExternalClockBChange00
1.3.6.1.4.1.277.1.0.73 nodePortReferenceAChange00
1.3.6.1.4.1.277.1.0.74 nodePortReferenceBChange00
1.3.6.1.4.1.277.1.0.75 pportDS0InitiateLpbkFailure00
1.3.6.1.4.1.277.1.0.76 pportDS0InitiateLpbkSuccess00
1.3.6.1.4.1.277.1.0.77 lportISDNIpAddrRej, lportPPPNegotiationFail00
1.3.6.1.4.1.277.1.0.78 cktAtmStatusChange00
1.3.6.1.4.1.277.1.0.79 cktAtmReroute00
1.3.6.1.4.1.277.1.0.80 cardTransmitClockStatusChange00
1.3.6.1.4.1.277.1.0.81 cardSystemPrimaryClockStatusChange00
1.3.6.1.4.1.277.1.0.82 cardSystemSecondaryClockStatusChange00
1.3.6.1.4.1.277.1.0.83 nodeBillingUsageDataReplnFailWarning00
1.3.6.1.4.1.277.1.0.85 nodeBillingUsageDataDiscardedOnBoot00
1.3.6.1.4.1.277.1.0.86 lportAuthenticationFailure00
1.3.6.1.4.1.277.1.0.87 lportMPBundleFailure00
1.3.6.1.4.1.277.1.0.88 lportBAPCallFailureStatus00
1.3.6.1.4.1.277.1.0.89 lportISDNPPPNegotiationFail00
1.3.6.1.4.1.277.1.0.90 lportISDNAuthenticationFailure00
1.3.6.1.4.1.277.1.0.91 lportISDNMPBundleFailure00
1.3.6.1.4.1.277.1.0.92 lportISDNBAPCallFailureStatus00
1.3.6.1.4.1.277.1.0.93 isdnCallerRejected00
1.3.6.1.4.1.277.1.0.97 chands1LoopChange00
1.3.6.1.4.1.277.1.0.98 nodeBillingCallRecordSendFailure00
1.3.6.1.4.1.277.1.0.99 lportNtmSevereCongestStatusChange00
1.3.6.1.4.1.277.1.0.100 cktNdcThreshCrossAlarmClp000
1.3.6.1.4.1.277.1.0.101 cktNdcThreshCrossAlarmClp0100
1.3.6.1.4.1.277.1.0.102 nodeAuthenticationFailure00
1.3.6.1.4.1.277.1.0.107 chands1AlarmStateChange00
1.3.6.1.4.1.277.1.0.108 pportDs1ESFDatalinkStatusChange00
1.3.6.1.4.1.277.1.0.109 pportPerfMonTCA00
1.3.6.1.4.1.277.1.0.110 cardTypeMismatch00
1.3.6.1.4.1.277.1.0.111 nodeBulkSwAPCommsFailure00